
.opaque {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity:0.5;
}

.boxshadow{
	-moz-box-shadow   : 2px 3px 7px #aaa;
	-webkit-box-shadow: 2px 3px 7px #aaa;
	box-shadow        : 2px 3px 7px #aaa;
}

.gsmdetail .tel{
	font-size: 12px;
	color: black;
	padding-left: 12px;
	background: url(../images/layout/aanbiedingdetail/icon-picaphone.png) no-repeat left center;
}

.gsmdetail .description h1,
.gsmdetail .description h2{
	font-size:18px;
	color: #000;
	margin: 0;
	padding: 0;
	border: 0;
}
.gsmdetail .description h2:first-child{
	display:none;
}

.gsmdetail .description p{
	font-size: 11px;
	color: #000;
}
.gsmdetail .description a.leesverder{
	font-size: 11px;
}

.gsmdetail ul.checklist {
	vertical-align:top;
}
.gsmdetail ul.checklist2col {
	display:inline-block;
	width:48%;
	float:left;
}
.gsmdetail ul.checklist3col {
	display:inline-block;
	width:32%;
	float:left;
}
.gsmdetail ul.checklist li{
	list-style:none;
	background:url(../images/layout/icon-vink-toesteldetail.png) no-repeat scroll left center transparent;
	padding-left:12px;
	line-height:18px;
	font-size:11px;
	color:#515151;
}

.gsmdetail .bestelknop {
	display: inline-block;
	width: 68px;
	height: 31px;
	border:0px;
	background: url(../images/layout/aanbiedingformats/bg-button-bestel.png) no-repeat left top;
}
.gsmdetail .bestelknoplos {
	display: inline-block;
	width: 132px;
	height: 31px;
	border:0px;
	background: url(../images/layout/aanbiedingformats/bestel-los-toestel-knop.png) no-repeat left top;
}
.gsmdetail .bestelknoplos:hover {
	background: url(../images/layout/aanbiedingformats/bestel-los-toestel-knop-hover.png) no-repeat left top;
}
.gsmdetail .bestelknopaanbieding {
	display: inline-block;
	width: 132px;
	height: 31px;
	border:0px;
	background: url(../images/layout/aanbiedingformats/bestel-aanbieding-knop.png) no-repeat left top;
}
.gsmdetail .bestelknopaanbieding:hover {
	background: url(../images/layout/aanbiedingformats/bestel-aanbieding-knop-hover.png) no-repeat left top;
}

/* ********** GSMDETAIL gsmtop 3col etc. ********** */
/* 3col breedte vastzetten: */
.gsmdetail .gsmtop_3col_container{width:100%;}
.gsmdetail .gsmtop_3col_col1     {width:180px;float:left;}
.gsmdetail .gsmtop_3col_col2     {width:330px;float:left;}
.gsmdetail .gsmtop_3col_col3     {width:416px;float:right; min-height: 330px; }
.gsmdetail .gsmtop_3col_col12    {width:500px;float:left;clear:left;}

.gsmdetail .gsmtop_3col_container{
	margin-top:10px;
}
.gsmdetail .gsmtop_3col_col1{
	text-align:center;
}
.gsmdetail .gsmtop_3col_col2{
	
}
/* kies gsm selects */
/* note: in MSIE is de select background-color gelijk aan de selected option background-color
   truc: gebruik select:focus om alleen bij focus een selected option een niet-witte kleur te geven */
.gsmdetail .gsmtop_3col_col12 div.kiesgsm{
	margin:5px 0px 5px 0px;
	vertical-align:middle;
}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select.kiesgsmbrand    {width:150px;margin:2px 5px 2px 15px;}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select.kiesgsm         {width:230px;margin:2px 5px 2px 5px;}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select,
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select option{
	font-size:12px;
	line-height:12px;
}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select                      {background-color:#ffffff;color:#000;}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select       option         {background-color:#ffffff;color:#000;}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select       option.even    {background-color:#f0f0f0;color:#000;}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select       option.selected{background-color:#ffffff;color:#000;}
.gsmdetail .gsmtop_3col_col12 div.kiesgsm select:focus option.selected{background-color:#ccccff;color:#000;}

.gsmdetail .gsmtop_3col_col12 div.kiesgsm a.kiesgsm{
	font-style:italic;font-size:11px;line-height:11px;vertical-align:middle;position:relative;top:-3px;
}


.gsmdetail .gsmtop_3col_col3{}

/* ********** GSMDETAIL gsmtop 3col hashcontent_aanbieding ********** */

/* tableheader: height:-2px voor padding */
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding .aanbiedingtableheader{
	display:block;
	width:416px;
	height:17px;
	border:0px;
	margin: 0px 0px 0px 0px;
	padding:3px 0px 0px 0px;
	text-indent:10px;
	background:#0080c0 url(../images/layout/bg-header-blue-1x20px.png) repeat-x scroll left top;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height:1;
	overflow:hidden;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable{
	border-collapse:collapse;
	width:416px;
	border-top   :0px;
	border-bottom:1px solid #888;
	border-left  :1px solid #888;
	border-right :1px solid #888;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr td{
	height:36px;
	padding:8px 8px 4px 8px;
	vertical-align:top;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr td.col1{
	text-align:left;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr td.col2{
	text-align:right;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr.tr_gsm td.col1{
	vertical-align:middle;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr.tr_gsm td.col2{
	vertical-align:middle;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr.tr_gsm td.col1 img,
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr.tr_gsm td.col1 span{
	vertical-align:middle;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr.tr_bestel td.colbestel{
	vertical-align:middle;
}

.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr td.col1{width:240px;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr td.col2{width:141px;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr td.col2{border-left:0px solid #aaa;}

.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.aanbiedingtable tr td hr.dashline{
	height:1px;
	margin-top:0px;
	margin-top:-5px;
	margin-bottom:5px;
	border-bottom:1px dashed #888;
}

.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding select.selectvariant{
	font-size:10px;
	line-height:10px;
	width:240px;
	position:relative;
	left:-3px;
	border:1px solid #ccc;
	padding:0px 0px 0px 0px;
}
/* note: in MSIE is de select background-color gelijk aan de selected option background-color
   truc: gebruik select:focus om alleen bij focus een selected option een niet-witte kleur te geven */
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding select.selectvariant                      {background-color:#ffffff;color:#000;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding select.selectvariant       optgroup       {background-color:#e4e4e4;color:#000;font-style:normal;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding select.selectvariant       option         {background-color:#ffffff;color:#000;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding select.selectvariant       option.even    {background-color:#f0f0f0;color:#000;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding select.selectvariant       option.selected{background-color:#ffffff;color:#000;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding select.selectvariant:focus option.selected{background-color:#FFF6DE;color:#000;}


/* ********** GSMDETAIL gsmtop 3col hashcontent_recabo EN hashcontent_aanbieding navigatie tabs ********** */
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo     table.recabo_aanbieding_tabs,
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.recabo_aanbieding_tabs{
	border-collapse:collapse;
	width:416px;
	border       :0px;
	border-top   :0px;
	border-bottom:0px;
	border-left  :1px solid #888;
	border-right :1px solid #888;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo     table.recabo_aanbieding_tabs tr td,
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.recabo_aanbieding_tabs tr td{
	width:25%;
	height:20px;
	background:#f0f0f0;
	color:#f000;
	border-top   :0px;
	border-bottom:1px solid #ccc;
	border-left  :1px solid #ccc;
	border-right :1px solid #ccc;
	text-align:center;
	vertical-align:middle;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo     table.recabo_aanbieding_tabs tr td:first-child,
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.recabo_aanbieding_tabs tr td:first-child{
	border-left  :1px solid #888;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo     table.recabo_aanbieding_tabs tr td:last-child,
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.recabo_aanbieding_tabs tr td:last-child{
	border-right  :1px solid #888;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo     table.recabo_aanbieding_tabs tr td a,
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.recabo_aanbieding_tabs tr td a{
	color:#005281;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo     table.recabo_aanbieding_tabs tr td.selected,
.gsmdetail .gsmtop_3col_col3 .hashcontent_aanbieding table.recabo_aanbieding_tabs tr td.selected{
	background:#ffffff;
	color:#f000;
	border-bottom:1px solid #fff;
	font-weight:bold;
}



/* ********** GSMDETAIL gsmtop 3col hashcontent_recabo ********** */

.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo .recabotableheader{
	display:block;
	width:416px;
	height:17px;
	border:0px;
	margin: 0px 0px 0px 0px;
	padding:3px 0px 0px 0px;
	text-indent:10px;
	background:#0080c0 url(../images/layout/bg-header-blue-1x20px.png) repeat-x scroll left top;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	line-height:1;
	overflow:hidden;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable{
	border-collapse:collapse;
	width:416px;
	border-top   :0px;
	border-bottom:1px solid #888;
	border-left  :1px solid #888;
	border-right :1px solid #888;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td{
	height:36px;
	padding:4px 4px 4px 4px;
	vertical-align:middle;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col1{width:50px;text-align:center;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col2{width:auto;text-align:left;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col3{width:70px;text-align:right;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col4{width:70px;text-align:center;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col34{width:140px;text-align:right;padding-right:8px;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col34 .regeltoestelkosten{margin:2px 0px 2px 0px;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col34 .regelabobunkosten {margin:2px 0px 2px 0px;}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col34 .regelbekijk       {margin:2px 0px 2px 0px;}

.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col2{
	font-size:12px;
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col2 hr{
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height:1px;
	width:100px;
	border:0px;
	border-bottom:1px solid #eee;
	
}
.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td.col3 hr{
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height:1px;
	width:30px;
	border:0px;
	border-bottom:1px solid #eee;
	
}

.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr.tr_recacc_item:hover td{background-color:#f0f0f0;}

.gsmdetail .gsmtop_3col_col3 .hashcontent_recabo table.recabotable tr td hr.dashline{
	height:1px;
	margin-top:0px;
	margin-top:-5px;
	margin-bottom:5px;
	border-bottom:1px dashed #888;
}




/* ********** GSMDETAIL tab knoppenbalk ********** */


.gsmdetail table.table_tabs{
	border-collapse:collapse;
	border-left  :0px;
	border-right :0px;
	border-top   :0px;
	border-bottom:1px solid #000;
}
.gsmdetail table.table_tabs tr td.td_tab{
}
.gsmdetail table.table_tabs tr td.td_tab .maintab{
	display:block;
	padding:3px 10px 3px 10px;
	margin :2px 2px 0px 2px;
	border-collapse:collapse;
	border-left  :1px solid #777;
	border-right :1px solid #777;
	border-top   :1px solid #777;
	border-bottom:0px;
}
.gsmdetail table.table_tabs tr td.td_tab .maintab{
	text-decoration:underline;
	color:#005281;
	cursor:pointer;
}
.gsmdetail table.table_tabs tr td.td_tab .maintab:hover{
	background-color:#ddddff;
}
.gsmdetail table.table_tabs tr td.td_tab_active .maintab{
	font-weight:bold;
	color: #fff;
	background-color:#005281;
	text-decoration:none;
	cursor:default;
}
.gsmdetail table.table_tabs tr td.td_tab_active .maintab:hover{
	background-color:#005281;
}




/* ********** GSMDETAIL tab reviews ********** */
#pd_reviews {
	padding: 30px 0 0 0;
}
#pd_reviews h2 {
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #dbdbdb;
}
#pd_reviews h2 span {
	font-weight: normal;
	font-size: 12px;
	color: #7d7d7d;
}

#pdr_uitgelicht {
	margin: 0 0 30px 0;
	border-bottom: 1px solid #dbdbdb;
}
#pdr_uitgelicht h3 {
	margin: 0 0 20px 0;
	font-size: 16px;
	font-weight: normal;
}
.pdr_uitgelicht_blok {
	margin: 0 0 20px 0;
}
.pdr_uitgelicht_blok h4 {
	margin: 0 0 3px 0;
	color: #009ddf;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
}
.pdr_uitgelicht_blok ul {
	list-style-type: none;
}
.pdr_uitgelicht_blok ul li {
	display: inline;
	color: #636363;
	font-size: 11px;
}
.pdr_uitgelicht_blok ul li + li {
	margin-left: 7px;
	padding-left: 7px;
	border-left: 1px solid #636363;
}

#pdr_gemiddeld {
	margin: 0 0 30px 0;
	border-bottom: 1px solid #dbdbdb;
}
#pdr_gemiddeld h3 {
	padding: 0 0 7px 0;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #dbdbdb;
}
.pdr_gemiddeld_blok {
	width: 147px;
	padding: 5px 0 5px 10px;
	float: left;
}
.pdr_gemiddeld_blok h4 {
	margin: 0 0 3px 0;
	font-size: 12px;
}
.pdr_gemiddeld_blok + .pdr_gemiddeld_blok h4 {
	font-weight: normal;
}
.pdr_gemiddeld_blok_afb img {
	display: block;
	float: left;
	margin: 0 2px 0 0;
}

#pdr_reviewscontainer {
	border-top: 1px solid #dbdbdb;
}
.pdr_gebruikerreview {
	padding: 15px 10px;
	border-bottom: 1px solid #dbdbdb;
}
.pdr_gebruikerreview:hover {
	background-color: #f1f1f1;
}
.pdr_gebrev_top h5 {
	margin: 0 0 3px 0;
	font-size: 13px;
}
.pdr_gebrev_top ul {
	list-style-type: none;
}
.pdr_gebrev_top ul li {
	color: #636363;
	float: left;
	text-transform: lowercase;
}
.pdr_gebrev_top ul li + li {
	margin-left: 7px;
	padding-left: 7px;
	border-left: 1px solid #636363;
}
.pdr_gebrev_score {
	position: relative;
	clear: both;
	margin: 0 0 20px 0;
	padding: 5px 0 0 0;
	min-height: 17px;
}
.pdr_gebrev_score p {
	line-height: 17px;
}
.pdr_gebrev_score p span {
	float: left;
	margin: 0 7px 0 0;
	font-weight: bold;
}
.pdr_gebrev_score p strong {
	margin: 0 15px 0 0;
}
.pdr_gebrev_score p strong img {
	display: block;
	float: left;
	margin: 0 2px 0 0;
}
.pdr_gebrev_score ul {
	position: absolute;
	top: 5px;
	right: 0px;
	list-style-type: none;
}
.pdr_gebrev_score ul li {
	float: left;
	line-height: 17px;
}
.pdr_gebrev_score ul li + li {
	margin-left: 20px;
}
.pdr_gebrev_score ul li span {
	color: #005281;
	font-style: italic;
}
.pdr_gebrev_content {

}
.pdr_gebrev_content h6 {
	margin: 0 0 5px 0;
	font-size: 14px;
}
.pdr_gebrev_content p {
	line-height: 1.4em;
}



/* ********** GSMDETAIL tab overzicht ********** */
.gsmdetail_tab_overzicht{
	margin:10px 0px 0px 0px;
}

/* ********** GSMDETAIL tab overzicht main (linkerdeel) ********** */

.gsmdetail_tab_overzicht .gsmdetail_main{
	display:inline-block;
	float:left;
	clear:left;
	width:725px;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.gsmdetail_main h2.gsmdetail_mainsubtitle{
	font-weight:bold;
	font-size:13px;
	line-height:13px;
	margin:2px 0px 8px 0px;
	color:#005281;
}
.gsmdetail_main .description{
	padding-left:10px;
}
.gsmdetail_main .description h2{
	font-size:13px;
	line-height:13px;
	margin:16px 0px 8px 0px;
}
/* 1e h2 verbergen (gsmnaam) */
.gsmdetail_main .description h2:first-child{
	display:none;
}
.gsmdetail_main .description p{
	font-size:12px;
}

/* ********** GSMDETAIL tab overzicht main recommendations ********** */

.gsmdetail_main table.gsmdetail_recommendations            {width:725px;}
.gsmdetail_main table.gsmdetail_recommendations .colprovimg{width:50px;}
.gsmdetail_main table.gsmdetail_recommendations .colukrijgt{width:268px;}
.gsmdetail_main table.gsmdetail_recommendations .colppmn   {width:56px;}
.gsmdetail_main table.gsmdetail_recommendations .colppm1   {width:50px;}
.gsmdetail_main table.gsmdetail_recommendations .colppm1d  {width:56px;}
.gsmdetail_main table.gsmdetail_recommendations .colprijs  {width:55px;}
.gsmdetail_main table.gsmdetail_recommendations .colbestel {width:55px;}

.gsmdetail_main table.gsmdetail_recommendations{
	border-collapse:collapse;
	border:1px solid #808080;
}
.gsmdetail_main table.gsmdetail_recommendations tr th{
	background-color:#ddd;
	border:1px solid #808080;
	font-weight:normal;
	font-size:11px;
	line-height:11px;
	padding:4px 2px 4px 2px;
}
.gsmdetail_main table.gsmdetail_recommendations tr td{
	background-color:#fff;
	border:1px solid #808080;
	padding:4px 8px 4px 8px;
	height:45px;
}
.gsmdetail_main table.gsmdetail_recommendations tr td.colprovimg{
	text-align:center;
	vertical-align:middle;
}
.gsmdetail_main table.gsmdetail_recommendations tr td.colukrijgt{
	text-align:left;
}
.gsmdetail_main table.gsmdetail_recommendations tr td.colppmn,
.gsmdetail_main table.gsmdetail_recommendations tr td.colppm1,
.gsmdetail_main table.gsmdetail_recommendations tr td.colppm1d,
.gsmdetail_main table.gsmdetail_recommendations tr td.colprijs,
.gsmdetail_main table.gsmdetail_recommendations tr td.colbestel{
	text-align:center;
	padding: 0; 
}


.gsmdetail_main table.gsmdetail_recommendations tr td.colprijs{
	font-weight:bold;
	color: #DC1E4B;
	background-color:#fef5cc;
}

.gsmdetail_main table.gsmdetail_recommendations tr:hover td{
	background-color:#f8f8ff;
}

/* ********** GSMDETAIL tab overzicht review summary ********** */
.gsmdetail_main table.reviewScores {
	color:#000;
	border:1px solid #666;
	width:100%;
	margin:5px 0 5px 0px;
}
.gsmdetail_main table.reviewScores tr td {
/*	width:111px;*/
	padding:3px 2px 5px 5px;
	font-weight:normal;
	white-space:nowrap;
}
.gsmdetail_main table.reviewScores tr td img {
	margin: 5px 0px 0px -2px;
}


/* ********** GSMDETAIL tab overzicht recommended accessoires ********** */
.gsmdetail_main .recacc table.recommendedaccessoires{
	width:100%;
	border:1px solid #aaa;
	border-collapse:collapse;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th{background-color:#eee;}
.gsmdetail_main .recacc table.recommendedaccessoires tr td{background-color:#fff;}
.gsmdetail_main .recacc table.recommendedaccessoires tr td{
	padding:8px 0px 8px 0px;
	height:30px;
	vertical-align:middle;
	border-left  :0px;
	border-right :0px;
	border-top   :1px solid #aaa;
	border-bottom:1px solid #aaa;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th.borderleft,
.gsmdetail_main .recacc table.recommendedaccessoires tr td.borderleft{
	border-left:1px solid #aaa;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th.textalignleft,
.gsmdetail_main .recacc table.recommendedaccessoires tr td.textalignleft{
	text-align:left;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th.center,
.gsmdetail_main .recacc table.recommendedaccessoires tr td.center{
	text-align:center;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th.colimg,
.gsmdetail_main .recacc table.recommendedaccessoires tr td.colimg{
	width:60px;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th.colinfo,
.gsmdetail_main .recacc table.recommendedaccessoires tr td.colinfo{
	width:20px;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th.colprijs,
.gsmdetail_main .recacc table.recommendedaccessoires tr td.colprijs{
	width:90px;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th.colbestel,
.gsmdetail_main .recacc table.recommendedaccessoires tr td.colbestel{
	width:80px;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr td img{
	border:0px;
	margin:0px;
}

.gsmdetail_main .recacc table.recommendedaccessoires tr.rowproduct:hover td,
.gsmdetail_main .recacc table.recommendedaccessoires tr.rowbestel:hover td{
	background-color:#f8f8ff;
}
.gsmdetail_main .recacc table.recommendedaccessoires tr th,
.gsmdetail_main .recacc table.recommendedaccessoires tr th b,
.gsmdetail_main .recacc table.recommendedaccessoires tr td{
}




/* ********** GSMDETAIL tab overzicht blokken rechts ********** */

.gsmdetail_tab_overzicht .gsmdetail_blokrechts{
	display:inline-block;
	float:right;
	clear:right;
	width:194px;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.gsmdetail_tab_overzicht .gsmdetail_box{
	border:1px solid #888;
	background: #fff url(../images/layout/aanbiedingdetail/bg-whitecontent-topgradient.png) repeat-x left top;
	padding:4px 10px 5px 10px;
}
.gsmdetail_tab_overzicht .gsmdetail_box .boxtitle{
	margin:0px 0px 15px 0px;
}







/* ********** GSMDETAIL tab abonnement ********** */

/* ********** GSMDETAIL tab abonnement gsmabo provider tab knoppen ********** */

.tabprovidercontainer{
	margin :20px 0px 10px 0px;
	padding: 0px 0px  0px 0px;
}
.tabprovidercontainer .tabprovider{
	display:inline-block;
/*	width:109px;*/
	width:86px;
	height:57px;
	background:#fff;
	border:1px solid #ddd;

	margin:2px 3px 2px 0;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	
	text-align:center;
	text-decoration:none;
	color:#000;
	-moz-box-shadow   : 1px 3px 7px #ccc;
	-webkit-box-shadow: 1px 3px 7px #ccc;
	box-shadow        : 1px 3px 7px #ccc;
}
.tabprovidercontainer .tabprovider img{
	clear:both;
	margin:3px 0px 4px 0px;
	width:66px;
	height:34px;
}
.tabprovidercontainer .tabprovider hr{
	margin:0px 0px 1px 0px;
	padding:0px 0px 0px 0px;
	height:0px;
	border:0px;
	border-top:1px solid #ddd;
}
.tabprovidercontainer .tabprovider:hover{
	border:1px solid #000;
	font-weight:bold;
	-moz-box-shadow   : 1px 3px 7px #aaa;
	-webkit-box-shadow: 1px 3px 7px #aaa;
	box-shadow        : 1px 3px 7px #aaa;
}
.tabprovidercontainer .tabprovider:hover hr{
	border-top-color:#000;
}
.tabprovidercontainer .tabprovideractive{
	background:#eee;
	border:1px solid #888;
}
.tabprovidercontainer .tabprovideractive hr{
	border-top-color:#888;
}


/* ********** GSMDETAIL tab abonnement gsmabo filters ********** */


.gsmdetail .gsmabofilters{
	border:1px solid #ccc;
	background-color:#f8f8f8;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.gsmdetail .gsmabofilters table{
	border-collapse:collapse;
	width:929px;
}
.gsmdetail .gsmabofilters table tr th,
.gsmdetail .gsmabofilters table tr td{
	padding-left:10px;
	border-left:1px solid #ddd;
}

.gsmdetail .gsmabofilters table tr th:first-child,
.gsmdetail .gsmabofilters table tr td:first-child{
	border-left:0px;
}

.gsmdetail .gsmabofilters table th{
	padding:2px 5px 2px 5px;
	text-align:left;
	font-size:11px;
}
.gsmdetail .gsmabofilters table td{
	vertical-align:top;
	padding:2px 5px 4px 5px;
	font-size:11px;
	line-height:18px;
	width:20%;
}
.gsmdetail .gsmabofilters table td label{
	font-size:11px;
	line-height:18px;
}

.gsmdetail .gsmabofilters table td input{
	margin:0px 5px 1px 0px;
	vertical-align:middle;
}
.gsmdetail .gsmabofilters table td select,
.gsmdetail .gsmabofilters table td select option{
	font-size:11px;
}




/* ********** GSMDETAIL tab abonnement gsmabo block_gsmabo_prov_pp_abo_bun table (en tableheader) ********** */


div.block_gsmabo_prov_pp_abo_bun div.abostableheader {
	background:url(../images/abo_gsm/bg-button-providerselect-active.png) no-repeat scroll left top;
	position:relative;
	top:1px;
	z-index:2;
	width: 100%;
	height:40px;
	margin:10px 0px 0px 0px;
}
div.block_gsmabo_prov_pp_abo_bun div.abostableheader img.abostableheaderproviderimg{
	margin: 4px 0 0 20px;
	height: 32px;
}

/*
table width: 930px = 8 * 1px border + 277 + 296 + 30 + 70 + 70 + 60 + 62 + 57
voor elke kolom moet de padding-left en padding-right nog van de width af:
table width: 930px = 8 * 1px border + (8+261+8) + (8+280+8) + 30 + (8+54+8) + (8+54+8) + (8+44+8) + (1+60+1) + 57

(geen (zichtbare) border tussen colukrijgt en colinfo: 1px minder table width, en border-right:0 en border-left:0 op aangrenzende kolommen)
*/

div.block_gsmabo_prov_pp_abo_bun table.abos .colabo{    width: 261px;text-align:left;   padding-left:8px;padding-right:8px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colukrijgt{width: 280px;text-align:left;   padding-left:8px;padding-right:8px;border-right:0px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colinfo{   width: 30px; text-align:center; padding-left:0px;padding-right:0px;border-left:0px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colppm{    width: 54px; text-align:left;   padding-left:8px;padding-right:8px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colppmlow{ width: 54px; text-align:left;   padding-left:8px;padding-right:8px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colppmlowd{width: 44px; text-align:left;   padding-left:8px;padding-right:8px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colprijs{  width: 60px; text-align:center; padding-left:1px;padding-right:1px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colprijs input[type="submit"], button { font-size: 11px; }
div.block_gsmabo_prov_pp_abo_bun table.abos .colbestel{ width: 57px; text-align:center; padding-left:0px;padding-right:0px;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colleaseabo{width: 132px; text-align:center; padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;line-height:1.2;}
div.block_gsmabo_prov_pp_abo_bun table.abos .colleasehw{ width: 132px; text-align:center; padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;line-height:1.2;}

div.block_gsmabo_prov_pp_abo_bun table.abos {
	width: 100%;
	margin :0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-spacing : 0px;
	border-collapse: collapse;
	border-top   :0px;
	border-bottom:0px;
	border-left  :0px;
	border-right :0px;
}

div.block_gsmabo_prov_pp_abo_bun table.abos thead,
div.block_gsmabo_prov_pp_abo_bun table.abos thead tr ,
div.block_gsmabo_prov_pp_abo_bun table.abos thead tr th{
	background-color:#EEE;
	color:#000;
	margin :0px 0px 0px 0px;
	padding:3px 2px 3px 8px;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	border-top   :1px solid #ABAAAA;
	border-bottom:1px solid #ABAAAA;
	border-left  :0px solid #ABAAAA;
	border-right :0px solid #ABAAAA;
}
div.block_gsmabo_prov_pp_abo_bun table.abos thead tr{
	border-left  :1px solid #ABAAAA;
	border-right :1px solid #ABAAAA;
}
div.block_gsmabo_prov_pp_abo_bun table.abos thead tr th strong{
	font-size:13px;
}

div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr {
	border-top   :0px;
	border-bottom:0px;
	border-left  :0px;
	border-right :0px;
}
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr td {
	font-size:11px;
	font-weight:normal;
	text-align:left;
	height: 20px;
	padding:2px 2px 2px 8px;
	border-top   :1px solid #ABAAAA;
	border-bottom:1px solid #ABAAAA;
	border-left  :1px solid #ABAAAA;
	border-right :1px solid #ABAAAA;
}

div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.aborow_odd     td {background-color:#ffffff;}
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.bundelrow_odd  td {background-color:#ffffff;}
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.aborow_even    td {background-color:#ECF2F6;}
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.bundelrow_even td {background-color:#ECF2F6;}
/*
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr      td.colprijs {background-color:#fef5cc;}
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.even td.colprijs {background-color:#fef5cc;}
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.odd  td.colprijs {background-color:#fffbe8;}
*/
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.aborow:hover td ,
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.bundelrow:hover td {
	background-color:#ddddff;
}

div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.bundelrow   td.colabo,
div.block_gsmabo_prov_pp_abo_bun table.abos tbody tr.bundelrow   td.colukrijgt{
	text-indent:10px;
	font-size:11px;
	font-style: italic;
}

div.block_gsmabo_prov_pp_abo_bun table.abos .colbestel {
	padding: 3px 0 3px 0;
}


/* ********** GSMDETAIL tab specificaties ********** */
#gsmdetail_vergelijkbox {
	float: right;
	width: 300px;
	margin: -5px 0 0 20px;
	border: 1px solid #e1e1e1;
}
#gsmdetail_vergelijkbox a {
	display: block;
	padding: 5px;
	color: #005281;
}
#gsmdetail_vergelijkbox a:hover {
	color: #009ddf;
}
#gsmdetail_vergelijkbox a span {
	float: left;
	margin: 0 5px 10px 0;
	text-decoration: none;
}

/* size,margin,padding etc:*/
.gsmdetail table.gsmdetail_specstable{
	border-collapse:collapse;
	width: 49%;
}
.gsmdetail table.gsmdetail_specstable tr td{
	width:50%;
}
.gsmdetail table.gsmdetail_specstable tr th{
	padding:6px 10px 6px 10px;
	text-align:left;
}
.gsmdetail table.gsmdetail_specstable tr td{
	padding:2px 10px 2px 10px;
	text-align:left;
}


/* borders en background etc:*/
.gsmdetail table.gsmdetail_specstable tr{
	border-top   :1px solid #eee;
	border-bottom:1px solid #eee;
	border-left  :1px solid #eee;
	border-right :1px solid #eee;
}
.gsmdetail table.gsmdetail_specstable tr:hover td{
	background-color:#f0f0f0;
}
.gsmdetail table.gsmdetail_specstable tr th{
	background-color:#f8f8f8;
	text-align:left;
}
.gsmdetail table.gsmdetail_specstable tr.tablerowspacer,
.gsmdetail table.gsmdetail_specstable tr.tablerowspacer th,
.gsmdetail table.gsmdetail_specstable tr.tablerowspacer td{
	border-left  :0px solid #fff!important;
	border-right :0px solid #fff!important;
	background-color:transparent!important;
}

.gsmdetail table.gsmdetail_specstable tr td a{
	color:#219ce5;
}


/* Vernieuwingen v.a. mei 2014 */
#productdetail {
	padding-top: 10px;
}
#productdetail > h1 {
	margin: 0 0 5px 0;
	padding: 0;
	border-bottom: 0px;
	font-size: 20px;
}

.tab_content {
	min-height: 600px;
}

.pd_momentgeduld_container {
	position: relative;
}
.pd_momentgeduld {
	display: none;
	position: absolute;
	top: 10px;
	width: 100%;
	border: 1px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
	text-align: center;
	z-index: 100;
	padding: 20px 0;
}


/* Tabbladen: Algemeen voor: Info - Overzicht / Vraag & Antwoord / Nieuws / Tips & Tricks */
.pd_info {
	padding: 20px 0 0 0;
}

/* override : als geen tipstricks dan geen 2 columns maar vraagenantwoord volle breedte: */
.pd_info.count_tipstricks_0 #pd_info_vraagantwoord_naaralle,
.pd_info.count_tipstricks_0 #pd_info_vraagantwoord{
	float:none;
	width:100%;
}
/* override : als geen faqitems dan geen 2 columns maar tipstricks volle breedte: */
.pd_info.count_faqitems_0 #pd_info_tipstricks_naaralle,
.pd_info.count_faqitems_0 #pd_info_tipstricks{
	float:none;
	width:100%;
}
.pd_info.count_faqitems_0 #pd_info_tipstricks .pd_tipstricks_tegels_container{
	width:100%;
}

.pd_info h2 {
	margin: 0 0 15px 0;
	font-size: 18px;
}
.pd_info h2 span {
	font-size: 12px;
	font-weight: normal;
	color: #7d7d7d;
}
.pd_info_naaroverzichtlink {
	margin: 0 0 20px 0;
}
.pd_info_naaroverzichtlink a {
	padding: 0 0 0 15px;
	color: #005281;
	background-image: url('/images/layout/product-detail/icon_pijl_links_blauw.png');
	background-repeat: no-repeat;
	background-position: left center;
}
/* Eind Tabbladen: Algemeen voor: Info - Overzicht / Vraag & Antwoord / Nieuws / Tips & Tricks */

/* Tabblad: /info (Overzicht Vraag & Antwoord / Nieuws / Tips & Tricks) */
.pd_info_naarallelink {
	margin: 10px 0 0 0;
	background-color: #ebebeb;
}
.pd_info_naarallelink a {
	display: block;
	padding: 5px 5px 5px 26px;
	color: #005281;
	background-image: url('/images/layout/product-detail/icon_pijl_rechts_blauw.png');
	background-repeat: no-repeat;
	background-position: 10px center;
}

#pd_info_vraagantwoord_naaralle,
#pd_info_vraagantwoord {
	float: left;
	width: 610px;
	margin: 0 0 30px 0;
}
#pd_info_va_knop {
	height: 23px;
	margin: 0 0 20px 0;
}
#pd_info_va_container {
}
#pd_info_va_container dl {
	border-bottom: 1px solid #dbdbdb;
}
#pd_info_va_container dt {
	padding: 15px 20px 15px 25px;
	font-size: 16px;
	border-top: 1px solid #dbdbdb;
	cursor: pointer;
	background-image: url('/images/layout/product-detail/icon_pijl_rechts_zwart.png');
	background-repeat: no-repeat;
	background-position: left center;
}
#pd_info_va_container dt:hover {
	background-color: #edf2f6;
}
#pd_info_va_container dt.huidig_item {
	background-image: url('/images/layout/product-detail/icon_pijl_onder_zwart.png');
}
#pd_info_va_container dt.huidig_item:hover {
	background-color: transparent;
}
#pd_info_va_container dd {
	display: none;
	padding: 0 20px 15px 25px;
	color: #005281;
	line-height: 1.4em;
}
#pd_info_va_container dd strong {
	display: block;
}
#pd_info_va_container dd a {
	color: #009ddf;
}

#pd_info_tipstricks_naaralle,
#pd_info_tipstricks {
	float: right;
	width: 309px;
	margin: 0 0 30px 0;
}
#pd_info_tipstricks .pd_tipstricks_tegels_container {
	width: 320px;
	overflow: hidden;
}
/* Eind Tabblad: /info (Overzicht Vraag & Antwoord / Nieuws / Tips & Tricks) */

/* Tabblad: Info - Subtab: Nieuws */
#pd_nieuws {

}

/**
 * Let op: #pd_nieuws_overzicht wordt ook gebruikt op <toestel>/info
 */
#pd_nieuws_overzicht {
	
}
#pd_nieuws_overzicht h2 {
	margin: 0 0 20px 0;
}
#pd_nieuws_overzicht_container {
	width: 955px;
}
.pd_nieuws_overzicht_blok {
	position: relative;
	float: left;
	height: 167px;
	width: 300px;
	margin: 0 18px 20px 0;
	overflow: hidden;
}
.pd_nieuws_overzicht_blok h3 {
	margin: 0 0 10px 0;
	height: 36px;
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
}
.pd_nieuws_overzicht_blok_afb {
	margin: 0 15px 0 0;
	float: left;
	height: 119px;
	width: 119px;
	border: 1px solid #898989;
	overflow: hidden;
	text-align: center;
	background:#fff;
}
.pd_nieuws_overzicht_blok_afb img {
	max-width: 100%;
	max-height: 100%;
}
.pd_nieuws_overzicht_blok .pd_nieuws_overzicht_blok_samenvatting {
	width: 164px;
	float: right;
	overflow: hidden;
	height: 75px;
	line-height: 15px;
}
.pd_nieuws_overzicht_blok_info {
	margin: 15px 0 0 0;
	width: 164px;
	float: right;
	clear: right;
}
.pd_nieuws_overzicht_blok_info em {
	color: #005281;
	font-style: normal;
}
.pd_nieuws_overzicht_blok_info span {
	margin: 2px 0 0 0;
	display: block;
	font-size: 11px;
	color: #7d7d7d;
}
.pd_nieuws_overzicht_blok a {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
	overflow: hidden;
}
.pd_nieuws_overzicht_blok:hover {outline:1px solid #f4f4f4;background:#fafafa;}
.pd_nieuws_overzicht_blok:hover h3,
.pd_nieuws_overzicht_blok:hover .pd_nieuws_overzicht_blok_info em {
	color: #009ddf;
}

/* als geen img dan meer breedte voor samenvatting en info: */
.pd_nieuws_overzicht_blok.noimage .pd_nieuws_overzicht_blok_afb{display:none;}
.pd_nieuws_overzicht_blok.noimage .pd_nieuws_overzicht_blok_samenvatting{float:left;width:283px;width:100%;}
.pd_nieuws_overzicht_blok.noimage .pd_nieuws_overzicht_blok_info        {float:left;width:283px;width:100%;}

/* als plaatje breeder dan hoog, zorg dat deze in midden komt van .pd_nieuws_overzicht_blok_afb vierkant : */
.pd_nieuws_overzicht_blok_afb{
	text-align:center;
	white-space:nowrap;
}
.pd_nieuws_overzicht_blok_afb:before{
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}
.pd_nieuws_overzicht_blok_afb img{
	display:inline-block;
	vertical-align:middle;
}


#pd_nieuws_artikel {
	float: left;
	width: 610px;
}
#pd_nieuws_artikel h2 {
	margin: 0 0 20px 0;
	font-size: 24px;
}
#pd_nieuws_artikel_afb {
	margin: 0 0 20px 0;
	border: 1px solid #898989;
	overflow: hidden;
}
#pd_nieuws_artikel_afb img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	max-height: 350px;
}

#pd_nieuws_artikel_content {
	
}
.pd_nieuws_artikel_content_lead {
	font-weight: bold;
}
#pd_nieuws_artikel_content p {
	margin: 0 0 20px 0;
	font-size: 13px;
	line-height: 1.4em;
}
#pd_nieuws_artikel_content ul,
#pd_nieuws_artikel_content ol {
	margin: 0 0 20px 20px;
}
#pd_nieuws_artikel_content li {
	font-size: 13px;
	line-height: 1.4em;
}
#pd_nieuws_artikel_content a {
	color: #009ddf;
}
#pd_nieuws_artikel_content a:hover {
	color: #005281;
}

#pd_nieuws_artikel_info {
	margin: 10px 0 0 0;
	padding: 5px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	height: 23px;
}
#pd_nieuws_artikel_info_social {
	float: left;
	width: 350px;
}
#pd_nieuws_artikel_info_social h4 {
	float: left;
	margin: 0 10px 0 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 13px;
	color: #7d7d7d;
	line-height: 23px;
	white-space: nowrap;
}
#pd_nieuws_artikel_info_social ul {
	list-style-type: none;
}
#pd_nieuws_artikel_info_social ul li {
	float: left;
}
#pd_nieuws_artikel_info_social ul li + li {
	margin-left: 5px;
}
#pd_nieuws_artikel_info_datum {
	float: right;
	width: 200px;
}
#pd_nieuws_artikel_info_datum {
	color: #7d7d7d;
	text-align: right;
	line-height: 23px;
	white-space: nowrap;
}

#pd_nieuws_sidebar {
	float: right;
	width: 309px;
}
#pd_nieuws_sidebar h3 {
	margin: 0 0 5px 0;
	font-weight: normal;
	font-size: 20px;
}
#pd_nieuws_sidebar ul {
	border-top: 1px solid #d7d7d7;
	list-style-type: none;
}
#pd_nieuws_sidebar ul li {
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	line-height: 1.3em;
}
#pd_nieuws_sidebar ul a {
	display: block;
	padding: 10px 10px 10px 15px;
	text-decoration: none;
	color: #000;
	background-image: url('/images/layout/product-detail/icon_driehoek_rechts_blauw.png');
	background-repeat: no-repeat;
	background-position: left 14px;
}
#pd_nieuws_sidebar ul a:hover {
	color: #009ddf;
}
#pd_nieuws_sidebar ul li.huidig_item {
	font-weight: bold;
}
#pd_nieuws_sidebar ul li.huidig_item a {
	background-image: url('/images/layout/product-detail/icon_driehoek_links_blauw.png');
}
/* Eind Tabblad: Info - Subtab: Nieuws */

/* Tabblad: Info - Subtab: FAQ */
#pd_faq {

}
.pd_faq_knop {
	margin: 0 0 20px 0;
}

#pd_faq_container {
	margin: 0 0 20px 0;
	width: 700px;
	border-top: 1px solid #d7d7d7;
}
.pd_faq_blok {
	position: relative;
	border-bottom: 1px solid #d7d7d7;
	padding: 15px;
}
.pd_faq_blok:hover {
	background-color: #f1f1f1;
}
.pd_faq_blok h3 {
	margin: 0 0 10px 0;
	padding: 0 50px 0 0;
	font-weight: normal;
	font-size: 16px;
}
.pd_faq_blok h4 {
	margin: 0 0 3px 20px;
	color: #005281;
}
.pd_faq_blok_antwoord {
	margin: 0 20px;
	color: #005281;
	line-height: 1.4em;
}
.pd_faq_blok_antwoord a {
	color: #009ddf;
}
.pd_faq_blok_permalink {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 16px;
	height: 16px;
	overflow: hidden;
}
.pd_faq_blok_permalink img {
	display: block;
}
/* Eind Tabblad: Info - Subtab: FAQ */

/* Tabblad: Info - Subtab: Tips & Tricks */
#pd_tipstricks {

}

#pd_tipstricks_overzicht {
	width: 966px;
}
.pd_tipstricks_overzicht_blok {
	position: relative;
	float: left;
	margin: 0 21px 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #d7d7d7;
	height: 100px;
	width: 462px;
	overflow: hidden;
}
.pd_tipstricks_overzicht_afb {
	float: left;
	width: 100px;
	height: 100px;
	line-height: 100px;
	background-color: #2a7fa3;
	text-align: center;
}
.pd_tipstricks_overzicht_afb img {
	margin: 0;
	max-height: 80px;
	max-width: 80px;
	vertical-align: middle;
}
.pd_tipstricks_overzicht_info {
	float: right;
	width: 342px;
	height: 100px;
	overflow: hidden;
}
.pd_tipstricks_overzicht_info h3 {
	margin: 0 0 5px 0;
	font-size: 14px;
	color: #005281;
}
.pd_tipstricks_overzicht_info p {
	line-height: 1.4em;
}
.pd_tipstricks_overzicht_info p span {
	color: #005281;
	text-decoration: underline;
}
.pd_tipstricks_overzicht_blok a {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
}

.pd_tipstricks_overzicht_blok:hover .pd_tipstricks_overzicht_afb {
	background-color: #009ddf;
}
.pd_tipstricks_overzicht_blok:hover .pd_tipstricks_overzicht_info h3, 
.pd_tipstricks_overzicht_blok:hover .pd_tipstricks_overzicht_info p span {
	color: #009ddf;
}

/**
 * Let op: het blok op /info-tab maakt ook gebruik van onderstaande css voor .pd_tipstricks_tegels_container,
 * vervolgens wordt de css deels overruled voor /hulp-tips-tricks (#pd_tipstricks .pd_tipstricks_tegels_container)
 */
.pd_tipstricks_tegels_container ul {
	list-style-type: none;
}
.pd_tipstricks_tegels_container ul li {
	float: left;
	margin: 0 5px 5px 0;
}
.pd_tipstricks_tegels_container ul li a {
	display: block;
	width: 90px;
	height: 90px;
	padding: 5px;
	text-decoration: none;
	background-color: #2a7fa3;
	color: #fff;
	overflow: hidden;
}
.pd_tipstricks_tegels_container ul li a:hover,
.pd_tipstricks_tegels_container ul li.huidig_item a {
	background-color: #009ddf;
}
.pd_tipstricks_tegels_container ul li a em {
	margin: 0 0 5px 0;
	display: block;
	height: 55px;
	overflow: hidden;
	text-align: center;
	line-height: 55px;
}
.pd_tipstricks_tegels_container ul li a em img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
.pd_tipstricks_tegels_container ul li a span {
	display: block;
	text-align: center;
	height: 30px;
	overflow: hidden;
}
#pd_tipstricks .pd_tipstricks_tegels_container {
	margin: 0 0 20px 0;
	width: 955px;
}
#pd_tipstricks .pd_tipstricks_tegels_container ul li a {
	width: 80px;
	height: 80px;
}
#pd_tipstricks .pd_tipstricks_tegels_container ul li a em {
	height: 45px;
	line-height: 45px;
}

#pd_tipstricks_detail {

}
#pd_tipstricks_detail h3 {
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: normal;
}
#pd_tipstricks_detail > p {
	margin: 0 0 30px 0;
}
.pd_tipstricks_detail_stap {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #d7d7d7;
}
.pd_tipstricks_detail_stap_afb {
	float: left;
	width: 250px;
	overflow: hidden;
}
.pd_tipstricks_detail_stap_afb img {
	max-width: 100%;
}
.pd_tipstricks_detail_stap_tekst {
	float: right;
	width: 670px;
}
.pd_tipstricks_detail_stap_tekst h4 {
	margin: 0 0 10px 0;
	font-weight: normal;
	font-size: 18px;
	color: #009ddf;
}
/* Eind Tabblad: Info - Subtab: Tips & Tricks */

/* Social Media-knoppen */
.nk_socialmedia { 
	list-style-type: none; 
}
.nk_socialmedia li { 
	float: left; 
	height: 20px; 
	overflow: hidden; 
}
.nk_socialmedia li + li { 
	margin: 0 0 0 30px; 
}
.nk_socialmedia .twitter-share-button { width: 80px!important; }
.nk_socialmedia .g-plusone, .nk_socialmedia #___plusone_0 { width: 60px!important; }
/* Eind Social Media-knoppen */